Debian Bug report logs - #440835
ITP: sonic-visualiser -- analysing music audio files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sam Morris <sam@robots.org.uk>

Date: Tue, 4 Sep 2007 17:21:01 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Merged with 520230

Fixed in version sonic-visualiser/2.0-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#440835; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: sonic-visualiser -- view and analyse the contents of audio files
Date: Tue, 04 Sep 2007 18:20:08 +0100
Package: wnpp
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

  Package name    : sonic-visualiser
  Version         : 1.0
  Upstream Author : Name <somebody@example.org>
  URL             : http://www.sonicvisualiser.org/
  License         : GPL
  Programming Lang: C++
  Description     : view and analyse the contents of audio files

The aim of Sonic Visualiser is to be the first program you reach for
when want to study a musical recording rather than simply listen to it.

As well as a number of features  designed to make exploring audio data
as revealing and fun as possible, Sonic Visualiser also has powerful
annotation capabilities to help you to describe what you find, and the
ability to run automated annotation and analysis plugins in the Vamp
analysis plugin format – as well as applying standard audio effects.

Sonic Visualiser will be of particular interest to musicologists,
archivists, signal-processing researchers and anyone else looking for a
friendly way to take a look at what lies inside the audio file.

- -- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (530, 'testing'), (520, 'unstable'), (510, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-fixdso (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG3ZPIshl/216gEHgRAscbAJ4gCJ6mmLqH4CPJFvNGly/ksyQeYwCg1eAW
l1/1EOn6532RIs1VWtK5hNc=
=07LR
-----END PGP SIGNATURE-----



Changed Bug title to `ITP: sonic-visualiser -- view and analyse the contents of audio files' from `RFP: sonic-visualiser -- view and analyse the contents of audio files'. Request was from Székelyi Szabolcs <cc@mail.3d.hu> to control@bugs.debian.org. (Sat, 02 Feb 2008 22:30:05 GMT) Full text and rfc822 format available.

Owner recorded as Székelyi Szabolcs <cc@mail.3d.hu>. Request was from Székelyi Szabolcs <cc@mail.3d.hu> to control@bugs.debian.org. (Sat, 02 Feb 2008 22:30:06 GMT) Full text and rfc822 format available.

Owner changed from Székelyi Szabolcs <cc@mail.3d.hu> to SZÉKELYI Szabolcs <cc@mail.3d.hu>. Request was from SZÉKELYI Szabolcs <cc@mail.3d.hu> to control@bugs.debian.org. (Wed, 30 Dec 2009 19:24:04 GMT) Full text and rfc822 format available.

Merged 440835 520230. Request was from SZÉKELYI Szabolcs <cc@mail.3d.hu> to control@bugs.debian.org. (Wed, 30 Dec 2009 19:24:05 GMT) Full text and rfc822 format available.

Owner changed from SZÉKELYI Szabolcs <cc@mail.3d.hu> to Alessio Treglia <alessio@debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Wed, 17 Nov 2010 17:06:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: sonic-visualiser -- viewing and analysing the' from 'ITP: sonic-visualiser -- view and analyse the contents of audio files' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Wed, 17 Nov 2010 17:06:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: sonic-visualiser -- analysing music audio files' from 'ITP: sonic-visualiser -- viewing and analysing the' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Wed, 17 Nov 2010 17:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#440835; Package wnpp. (Wed, 17 Nov 2010 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Székelyi Szabolcs <cc@mail.3d.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Wed, 17 Nov 2010 20:45:03 GMT) Full text and rfc822 format available.

Message #24 received at 440835@bugs.debian.org (full text, mbox):

From: Székelyi Szabolcs <cc@mail.3d.hu>
To: Alessio Treglia <alessio@debian.org>
Cc: 440835@bugs.debian.org
Subject: Re: Processed (with 1 errors): The package is ready
Date: Wed, 17 Nov 2010 21:31:16 +0100
[Message part 1 (text/plain, inline)]
What about asking the bug owner first before hijacking an RFP?

I have the packages as well, but no sponsor showed interest in uploading.

-- 
cc

On Wednesday 17 November 2010 18:06:08 Debian Bug Tracking System wrote:
> Processing commands for control@bugs.debian.org:
> > owner 520230 Alessio Treglia <alessio@debian.org>
> 
> Bug #520230 [wnpp] RFP: sonicvisualiser -- analysing music audio files
> Bug #440835 [wnpp] ITP: sonic-visualiser -- view and analyse the contents
> of audio files Owner changed from SZÉKELYI Szabolcs <cc@mail.3d.hu> to
> Alessio Treglia <alessio@debian.org>. Owner changed from SZÉKELYI
> Szabolcs <cc@mail.3d.hu> to Alessio Treglia <alessio@debian.org>.
> 
> > retitle 520230 ITP: sonic-visualiser -- viewing and analysing the
> 
> Bug #520230 [wnpp] RFP: sonicvisualiser -- analysing music audio files
> Bug #440835 [wnpp] ITP: sonic-visualiser -- view and analyse the contents
> of audio files Changed Bug title to 'ITP: sonic-visualiser -- viewing and
> analysing the' from 'RFP: sonicvisualiser -- analysing music audio files'
> Changed Bug title to 'ITP: sonic-visualiser -- viewing and analysing the'
> from 'ITP: sonic-visualiser -- view and analyse the contents of audio
> files'
> 
> > contents of music audio files
> 
> Unknown command or malformed arguments to command.
> 
> > thanks
> 
> Stopping processing here.
> 
> Please contact me if you need assistance.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 18 Nov 2010 07:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#440835; Package wnpp. (Thu, 18 Nov 2010 10:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 18 Nov 2010 10:30:03 GMT) Full text and rfc822 format available.

Message #31 received at 440835@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Székelyi Szabolcs <cc@mail.3d.hu>, 440835@bugs.debian.org
Subject: Re: Bug#440835: Processed (with 1 errors): The package is ready
Date: Thu, 18 Nov 2010 11:27:32 +0100
2010/11/17 Székelyi Szabolcs <cc@mail.3d.hu>:
> What about asking the bug owner first before hijacking an RFP?
>
> I have the packages as well, but no sponsor showed interest in uploading.
>

Well, no problem.
I'm going to remove my package from the NEW queue.

Regards.

-- 
Alessio Treglia <alessio@debian.org>
Debian & Ubuntu Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0




Removed tag(s) pending. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 18 Nov 2010 12:06:16 GMT) Full text and rfc822 format available.

Owner changed from Alessio Treglia <alessio@debian.org> to Székelyi Szabolcs <cc@mail.3d.hu>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 11:33:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>:
Bug#440835; Package wnpp. (Wed, 09 Mar 2011 23:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>. (Wed, 09 Mar 2011 23:42:03 GMT) Full text and rfc822 format available.

Message #40 received at 440835@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Székelyi Szabolcs <cc@mail.3d.hu>
Cc: 440835@bugs.debian.org
Subject: Re: ITP: sonic-visualiser -- analysing music audio files
Date: Wed, 9 Mar 2011 23:39:48 +0000
Hi Székelyi,

any news on this?

Regards,

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#440835; Package wnpp. (Sat, 12 Mar 2011 18:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Székelyi Szabolcs <cc@mail.3d.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 12 Mar 2011 18:03:02 GMT) Full text and rfc822 format available.

Message #45 received at 440835@bugs.debian.org (full text, mbox):

From: Székelyi Szabolcs <cc@mail.3d.hu>
To: Alessio Treglia <alessio@debian.org>
Cc: 440835@bugs.debian.org
Subject: Re: ITP: sonic-visualiser -- analysing music audio files
Date: Sat, 12 Mar 2011 18:55:08 +0100
Hi Alessio,

On Thursday 10 March 2011 00:39:48 Alessio Treglia wrote:
> any news on this?

Actually the package is still available [0] on mentors, along with rubberband 
[1]. They are a bit outdated now, but don't lag too far behind the current 
versions.

I will package the new versions in one or two weeks. Meanwhile you can upload 
the old ones for me if you're interested (IANAD[DM]). ;)

Thanks,
-- 
cc

[0] http://mentors.debian.net/debian/pool/main/s/sonic-visualiser
[1] http://mentors.debian.net/debian/pool/main/r/rubberband





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>:
Bug#440835; Package wnpp. (Sat, 07 May 2011 15:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to micu <micuintus@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>. (Sat, 07 May 2011 15:36:03 GMT) Full text and rfc822 format available.

Message #50 received at 440835@bugs.debian.org (full text, mbox):

From: micu <micuintus@gmx.de>
To: 440835@bugs.debian.org
Subject: FYI: I am interested in that as well
Date: Sat, 7 May 2011 17:34:07 +0200
[Message part 1 (text/plain, inline)]
FYI: I am interested in that as well
-- 
GnuPG:		https://www1.inf.tu-dresden.de/~s3418892/micuintus.asc
Fingerprint:	1A15 A480 1F8B 07F6 9D12 3426 CEFE 7455 E4CB 4E80

<<</>>

http://www.micuintus.de
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>:
Bug#440835; Package wnpp. (Sun, 24 Jul 2011 10:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnout Engelen <arnouten@bzzt.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>. (Sun, 24 Jul 2011 10:21:27 GMT) Full text and rfc822 format available.

Message #55 received at 440835@bugs.debian.org (full text, mbox):

From: Arnout Engelen <arnouten@bzzt.net>
To: Robert Auxonne <bob.auxonne@laposte.net>
Cc: pkg-multimedia-maintainers@lists.alioth.debian.org, 440835@bugs.debian.org
Subject: Re: sonic-visualiser for Debian?
Date: Sun, 24 Jul 2011 12:19:27 +0200
On Sun, Jul 24, 2011 at 01:42:40AM +0200, Robert Auxonne wrote:
> I would like to know if there are any news about packaging sonic-visualiser 
> for Debian. Thanx for your answer.

The WNPP RFP/ITP has some more background:

  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=440835

Looks like Székelyi Szabolcs has created sonic-visualiser packages for a 
previous version, and was planning on packaging the newest versions so Alessio
could sponsor them, but it kind of stalled there.

It's a pretty cool tool, hopefully this will be picked up again!

-- 
Kind regards,

Arnout




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>:
Bug#440835; Package wnpp. (Thu, 15 Dec 2011 23:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to wfpub@roembden.net:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>. (Thu, 15 Dec 2011 23:06:03 GMT) Full text and rfc822 format available.

Message #60 received at 440835@bugs.debian.org (full text, mbox):

From: Wolfgang Frisch <wfpub@roembden.net>
To: Alessio Treglia <alessio@debian.org>
Cc: Székelyi Szabolcs <cc@mail.3d.hu>, 440835@bugs.debian.org
Subject: RFS: sonic-visualiser 1.9
Date: Thu, 15 Dec 2011 23:53:51 +0100
[Message part 1 (text/plain, inline)]
I updated Székelyi's package to the current upstream version.

sonic-visualiser (1.9-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.2
  * debian/copyright: updated copyright
  * debian/control: updated dependencies
  * debian/rules: adapted build rules to new upstream version
  * debian/rules: added XDG desktop files and .svg icon
  * debian/rules: added examples
  * debian/watch: source tarballs are hosted at a new location

Source package:
http://wfr.t28.net/sonic-visualiser/

[pubkey.asc (text/plain, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>:
Bug#440835; Package wnpp. (Fri, 24 Aug 2012 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>. (Fri, 24 Aug 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #65 received at 440835@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 440835@bugs.debian.org
Cc: Székelyi Szabolcs <cc@mail.3d.hu>
Subject: Re: ITP: sonic-visualiser -- analysing music audio files
Date: Sat, 25 Aug 2012 00:19:22 +0200 (CEST)
Hi Székelyi,

Any news?
5 years is quite long time.
If you lost interest or having other problems to get it uploaded,
please consider close this bug and give a chance to others do it.

best regards

mira



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>:
Bug#440835; Package wnpp. (Mon, 24 Sep 2012 10:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Székelyi Szabolcs <cc@mail.3d.hu>. (Mon, 24 Sep 2012 10:12:06 GMT) Full text and rfc822 format available.

Message #70 received at 440835@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: Alessio Treglia <alessio@debian.org>
Cc: 440835@bugs.debian.org
Subject: owner for sonic-visualiser ITP
Date: Mon, 24 Sep 2012 12:08:43 +0200
[Message part 1 (text/plain, inline)]
owner 440835 Alessio Treglia <alessio@debian.org>
thanks

  Hi Alessio,

  MIA team has contacted Székelyi Szabolcs and seems he has no time for
  Debian in a foreseeable future, hence I'm setting the owner of this bug to
  you, as you were the only Debian developer which showed interest.

  If it's still the case, go ahead. Otherwise, sorry for the noise, feel free
  to change the ITP to RFP and remove yourself or just tell me and I'll do it
  for you.

  thanks,
-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Today is the tomorrow you worried about yesterday.»
[signature.asc (application/pgp-signature, attachment)]

Owner changed from Székelyi Szabolcs <cc@mail.3d.hu> to Alessio Treglia <alessio@debian.org>. Request was from Ricardo Mones <mones@debian.org> to control@bugs.debian.org. (Mon, 24 Sep 2012 10:12:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#440835; Package wnpp. (Mon, 24 Sep 2012 10:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 24 Sep 2012 10:39:03 GMT) Full text and rfc822 format available.

Message #77 received at 440835@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Ricardo Mones <mones@debian.org>
Cc: 440835@bugs.debian.org, Jaromír Mikeš <mira.mikes@seznam.cz>
Subject: Re: owner for sonic-visualiser ITP
Date: Mon, 24 Sep 2012 11:34:06 +0100
Ehy Ricardo,

On Mon, Sep 24, 2012 at 11:08 AM, Ricardo Mones <mones@debian.org> wrote:
>   If it's still the case, go ahead. Otherwise, sorry for the noise, feel free
>   to change the ITP to RFP and remove yourself or just tell me and I'll do it
>   for you.

Thanks for pointing out this!
Jaromír and me will take this under the Debian Multimedia Maintainers
team's umbrella very soon.

Thank you so much for the time and work, and cheers!

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Dec 2012 19:06:07 GMT) Full text and rfc822 format available.

Message #80 received at 520230-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 520230-close@bugs.debian.org
Subject: Bug#520230: fixed in sonic-visualiser 2.0-1
Date: Sun, 09 Dec 2012 17:00:06 +0000
Source: sonic-visualiser
Source-Version: 2.0-1

We believe that the bug you reported is fixed in the latest version of
sonic-visualiser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 520230@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated sonic-visualiser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 03 Oct 2012 15:32:00 +0200
Source: sonic-visualiser
Binary: sonic-visualiser sonic-visualiser-dbg
Architecture: source amd64
Version: 2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 sonic-visualiser - viewing and analysing the contents of music audio files
 sonic-visualiser-dbg - Debugging symbols for sonic-visualiser
Closes: 520230
Changes: 
 sonic-visualiser (2.0-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #520230).
Checksums-Sha1: 
 2fe8d6f62f4d58b8fce62d9216696eac9c2c5e7a 2416 sonic-visualiser_2.0-1.dsc
 4faba49f806c939115166d336dc4fd0e47c1ac25 1925675 sonic-visualiser_2.0.orig.tar.gz
 71d34c1d4d90cfcaf23878bc304a4c9dc21c255f 4507 sonic-visualiser_2.0-1.debian.tar.gz
 4e8098614e876a8a8c730ddf289954dc55710133 2151738 sonic-visualiser_2.0-1_amd64.deb
 7ce619e60df0d797cfe128e3f1da92fed9a0951f 21581196 sonic-visualiser-dbg_2.0-1_amd64.deb
Checksums-Sha256: 
 98074ebbec10f27c9b61be7a39d21e46e4c2125fa071da2d2feb93788e523b36 2416 sonic-visualiser_2.0-1.dsc
 af97c64cef9714e569b08d63a28b29c4b32930c15a6aec6d168984f683413a33 1925675 sonic-visualiser_2.0.orig.tar.gz
 e22c454496133e1b9995f6779dfa5ee0bce85ae78579ab2ba0c956a705c8f055 4507 sonic-visualiser_2.0-1.debian.tar.gz
 1b5ca5afc9299b8895eb63d1c07260085ae218562a072cdc2ee166971d37a9e7 2151738 sonic-visualiser_2.0-1_amd64.deb
 aa62a0c5949a5225a3ab7cdd026a391db0ca329ab579c4a8584b6ca131768be8 21581196 sonic-visualiser-dbg_2.0-1_amd64.deb
Files: 
 627c02f3b993b61520a58f07d337a6ab 2416 sound optional sonic-visualiser_2.0-1.dsc
 51e72ef5896e5d25e2288c83053e2ab8 1925675 sound optional sonic-visualiser_2.0.orig.tar.gz
 2b7f181c873b2926cb0b4c1a60ac7f0a 4507 sound optional sonic-visualiser_2.0-1.debian.tar.gz
 c7ac7cb7e7315cc0c987031d2c76f6d1 2151738 sound optional sonic-visualiser_2.0-1_amd64.deb
 7757a5f0dea78fb2e2b45b943fbd1668 21581196 debug extra sonic-visualiser-dbg_2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQve2oAAoJEOikiuUxHXZa3ysQAJ/mV3mrWmKMQmX56RDky+zt
0Ui7WSGQ2uqQ7+yGq8el/5mZQEX8lWrtz5zmY8V4dDwkm2cVSDWgzWkU2QM84LPp
yI8vl1GMs0UJWded8JVEnyxMDCu5K3JXQ6ppW0p/t9vZj3qpnggm+/As7jpOV+mz
i8e4dYzn+aqEO7Hi5leFS1oTGiqxXcG7uvJl6SVozGazm9cPsEwehV9VgAJsigEn
p5dRAuHGhIfS97cAtRS1rwmuM5cqeUkTBaPyWsWPa//g3ZCe3lvJ45BW9Ed2MMOz
gixnA0hiEPuBoeSy50emlSCApcTTp7t5yDEYRA6uIwKkV6YltvSxuns92wHeITeN
NePSY/yc4lRnmM1HPOZvFL0C3eOUQYuQd5/zGBpn8V3/EU1rDRaw6FkdWv8KFubb
VjgbaXTLfTu7EN/aPm4mm1g0tz1mEHXRbGlIJ4N8DhTrmBVoIshujg1z4fY4lEFb
T0Fht8b/sn2FYBlsoLTCaXFT9mvJkMmkLoEnYb1gu888mBLSS/mM9icGhLdipvby
FQdkYMRa8G1FxVATctT7vUaluTInVDnsQUb1zfRIQ57M3MUNrw1LX9EF8GI4bliX
UKLS/1oqed2uWT0I87ZqTeXvaKjIlHr55R7bgFMAEl2CUrxcfxbfB3oLPI4OeaSk
Gwwo+oqtlvMRxtqunMr0
=Q/a2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:37:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.